RubyGems Navigation menu

Reverse dependencies for asciidoctor-latex 1.5.0.17.dev

Total downloads 15,355

For this version 4,336

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Required Rubygems Version: > 1.3.1

Links: